--[[-------------------------------------------------------------------------------
    Broker Specializations
    A Data Broker add-on for quickly switching your specialization with gear set and loot specialization
    By: Shenton

    Localization-koKR.lua
-------------------------------------------------------------------------------]]--

local L = LibStub("AceLocale-3.0"):NewLocale("Broker_Specializations", "koKR");

if L then
L["Automation"] = "자동화"
L["Broker Specializations"] = "브로커 전문화(특성)"
L["Broker Specializations configuration loader"] = "전문화 설정 불러오기"
L["Cannot switch specialization in combat."] = "전투 중에는 전문화를 변경할 수 없습니다."
L["Close"] = "닫기"
L["COMMAND_HELP"] = [=["가능한 명령어: /brokerspecializations, /brokerspec, /spec, /bs. 다른 애드온과의 충돌을 방지하기 위한 명령어들입니다.
직접적으로 이중전문화로 변경하거나 또는 설정창을 엽니다.
/bs config, 설정창을 엽니다.
/bs minimap, 미니맵 아이콘 표시를 토글합니다.
/bs (1 - 4) 선택한 숫자의 전문화로 바로 변경합니다. 애드온 메뉴에서 첫번째 전문화가 1 입니다.
/bs (전문화이름) 전문화이름과 동일한 전문화로 바로 변경합니다."]=]
L["Configuration"] = "설정"
L["Current specialization ( %s )"] = "현재 전문화 ( %s )"
L["Data Broker"] = "브로커 설정"
L["Display loot bag"] = "전리품 획득 가방 아이콘 표시"
L["Display loot specialization"] = "전리품 획득 전문화 이름 표시"
L["Display minimap button"] = "미니맵 버튼 표시"
L["Display name"] = "전문화 이름 표시"
L["Display the current loot specialization on the Data Broker display."] = "브로커에 현재 전리품 획득 전문화의 이름을 표시합니다."
L["Display the current specialization name on the Data Broker display."] = "브로커에 현재 전문화의 이름을 표시합니다."
L["Display the minimaps icon. Uncheck this to hide it."] = "미니맵에 애드온 버튼을 표시합니다. 체크 해제하면 숨깁니다."
L["Dual Specialization"] = "이중 전문화"
L["Dual specialization mode is enabled"] = "이중 전문화 사용시"
L["Dual Specialization switch"] = "이중 전문화로 변경"
L["Enabled"] = "사용"
L["Enable the Dual Specialization mode. Switch between two defined specializations with a single click."] = "이중 전문화를 사용합니다. 두 가지 전문화를 선택한 후에 한 번의 클릭으로 각 전문화로 번갈아 변경됩니다."
L["Failed to load configuration, reason: %s."] = "설정 불러오기 실패. 이유: %s"
L["Gear set"] = "장비세트"
L["Icon"] = "아이콘"
L["Load configuration"] = "설정 불러오기"
L["Loot specialization"] = "전리품 획득 전문화"
L["Loot specialization mode"] = "전리품 획득 시 전문화"
L["Minimap"] = "미니맵"
L["None"] = "없음"
L["Not available"] = "사용 불가"
L["Not defined"] = "설정되지 않음"
L["Options"] = "설정"
L["Other switches"] = "기타 변경"
L["Select in which mode the loot specialization will be displayed. Text or icon."] = "전리품 획득 전문화의 표시방법을 선택합니다. 글자 또는 아이콘으로 표시"
L["Select the first specialization for the Dual mode."] = "이중 전문화에서 첫번째 전문화를 선택합니다."
L["Select the second specialization for the Dual mode."] = "이중 전문화에서 두번째 전문화를 선택합니다."
L["Select this to use current specialization for loot specialization when switching to specialization %s."] = "%s 전문화로 변경시 전리품 획득 전문화로 현재 전문화를 선택합니다."
L["Select this to use gear set %s when switching to specialization %s."] = "%s 장비세트 착용 (%s 전문화 변경시)"
L["Select this to use %s for loot specialization when switching to specialization %s."] = "%s 전리품 전문화 선택 (%s 전문화 변경시)"
L["Specialization One"] = "첫번째 전문화"
L["Specializations switch"] = "전문화 변경"
L["Specialization Two"] = "두번째 전문화"
L["Switch gear with specialization"] = "전문화와 장비세트를 동시에 변경"
L["Switch loot specialization with specialization"] = "전문화와 전리품 획득 전문화를 동시에 변경"
L["Switch to %s"] = "%s로 변경"
L["Switch to specialization four"] = "네번째 전문화로 변경"
L["Switch to specialization one"] = "첫번째 전문화로 변경"
L["Switch to specialization three"] = "세번째 전문화로 변경"
L["Switch to specialization two"] = "두번째 전문화로 변경"
L["Switch to the selected equipment set when switching a specialization. Set this within the specialization tab."] = "전문화 변경시에 선택한 장비세트를 동시에 착용합니다. 각 전문화 탭에서 장비세트를 선택합니다."
L["Switch to the selected loot specialization when switching a specialization. Set this within the specialization tab."] = "전문화 변경시에 전리품 획득 전문화도 동시에 변경합니다. 각 전문화 탭에서 전리품 획득 전문화를 선택합니다."
L["Text"] = "글자"
L["When loot specialization display mode is text, display a bag icon before it."] = "전리품 획득 전문화의 이름을 표시할 때 이름 앞에 가방 아이콘을 표시합니다."
L["You cannot select the same specialization with Dual Specialization Mode."] = "이중 전문화에서 같은 전문화를 선택할 수 없습니다."

end
